## kernel-patch-2.2.19-reiserfs 3.5.34-2

=== debian/changelog ===
kernel-patch-2.2.19-reiserfs (3.5.34-2) unstable; urgency=low

  * Set architecture to i386-only (Closes: #115092)

 -- Ed Boraas <ed@debian.org>  Wed, 17 Oct 2001 18:27:02 -0600

kernel-patch-2.2.19-reiserfs (3.5.34-1) unstable; urgency=low

  * New upstream release
  * Fixed some typos in the package description (Closes: #113235)

 -- Ed Boraas <ed@debian.org>  Mon, 24 Sep 2001 20:12:49 -0600

kernel-patch-2.2.19-reiserfs (3.5.32-2) unstable; urgency=low

  * Fixed patch-id issue (Closes: #95312)

 -- Ed Boraas <ed@debian.org>  Thu, 26 Apr 2001 06:30:53 -0600

kernel-patch-2.2.19-reiserfs (3.5.32-1) unstable; urgency=low

  * New upstream release

 -- Ed Boraas <ed@debian.org>  Wed, 4 Apr 2001 19:01:42 -0600

kernel-patch-2.2.18-reiserfs (3.5.31-2) unstable; urgency=low

  * Rebuilt with new dh_installkpatches

 -- Ed Boraas <ed@debian.org>  Sat, 24 Mar 2001 15:05:19 -0700

kernel-patch-2.2.18-reiserfs (3.5.31-1) unstable; urgency=low

  * New upstream release

 -- Ed Boraas <ed@debian.org>  Tue, 13 Mar 2001 08:25:18 -0700

kernel-patch-2.2.18-reiserfs (3.5.30-2) unstable; urgency=low

  * Converted to use dh-kpatches, Closes:#89515 (Thanks, Yann.)
  * Updated to policy v3.5.2
  * Added Build-Depends

 -- Ed Boraas <ed@debian.org>  Tue, 13 Mar 2001 08:20:53 -0700

kernel-patch-2.2.18-reiserfs (3.5.30-1) unstable; urgency=low

  * New upstream release
  * Patch is now of architecture "all" (Closes: #83836)

 -- Ed Boraas <ed@debian.org>  Sun, 25 Feb 2001 12:27:13 -0700

kernel-patch-2.2.18-reiserfs (3.5.29-1) unstable; urgency=low

  * New upstream release
  * Updated to policy version 3.2.1
  * No longer (inappropriately) suggests reiserfsprogs
  * Suggests kernel-package and appropriate source package

 -- Ed Boraas <ed@debian.org>  Sun, 21 Jan 2001 20:38:13 -0700

kernel-patch-2.2.17-reiserfs (3.5.27-1) unstable; urgency=low

  * New upstream release

 -- Ed Boraas <ed@debian.org>  Sat, 14 Oct 2000 21:25:27 -0600

kernel-patch-2.2.17-reiserfs (3.5.26-2) unstable; urgency=low

  * Includes new, less ambiguous licensing information from
    upstream author.

 -- Ed Boraas <ed@debian.org>  Wed, 4 Oct 2000 23:03:14 -0600

kernel-patch-2.2.17-reiserfs (3.5.26-1) unstable; urgency=low

  * Initial Release.

 -- Ed Boraas <ed@debian.org>  Sat, 30 Sep 2000 17:17:43 -0600

Local variables:
mode: debian-changelog
End:
