=== debian/control ===
Source: kernel-patch-2.2.19-reiserfs
Section: devel 
Priority: optional
Maintainer: Ed Boraas <ed@debian.org>
Standards-Version: 3.5.2
Build-Depends: debhelper (>> 2.0.0), dh-kpatches

Package: kernel-patch-2.2.19-reiserfs
Architecture: i386 
Depends: patch
Suggests: kernel-source-2.2.19, kernel-package
Description: ReiserFS support for Linux 2.2.19
 ReiserFS is a file system using a plug-in based object oriented variant on
 classical balanced tree algorithms. It is intended to be a high-performance,
 journalled, general-purpose file system.
