## kernel-patch-2.2.19-reiserfs 3.5.34-3

=== debian/changelog ===
kernel-patch-2.2.19-reiserfs (3.5.34-3) unstable; urgency=low

  * Include kpatch dependencies in control (Closes: #173399)

 -- Ed Boraas <ed@debian.org>  Sun, 16 Mar 2003 12:03:39 -0700
