=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: devel 
 Priority: optional
 Maintainer: Ed Boraas <ed@debian.org>
-Standards-Version: 3.5.2
+Standards-Version: 3.5.9
 Build-Depends: debhelper (>> 2.0.0), dh-kpatches
 
 Package: kernel-patch-2.2.19-reiserfs
 Architecture: i386 
-Depends: patch
+Depends: ${kpatch:Depends}
 Suggests: kernel-source-2.2.19, kernel-package
 Description: ReiserFS support for Linux 2.2.19
  ReiserFS is a file system using a plug-in based object oriented variant on
